/* ===== 页底 ===== */
.footer {
    background: rgba(255,255,255);
    backdrop-filter: blur(20px);
    border-radius: 20px;
    padding: 5px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.35);
}

.footer-card{
    margin: 30px auto;
    max-width: 1000px;
    margin-bottom: 30px;
    border-radius: 20px;
}

.footer-title {
    margin-bottom: 8px;
    text-align:center;
    font-size: 16px;
    color: #6d5452;
    font-weight:bold;
}

.footer-text {
    margin-bottom: 8px;
    text-align:center;
    font-size: 16px;
    color: #6d5452;
    font-weight:normal;
}

.footer a {
    color: #6d5452;
    text-decoration: none;
    transition: 0.3s;
}

.footer a:hover {
    color: #9d6d69;
}

.footer-icon {
    width: 16px;
    height: 16px;
}